Software Updater failing 17.1

Configuring linux-headers-6.5.0-26-generic

looks like it is caught in a loop

Have you checked your dependencies?

sudo apt update && sudo apt full-upgrade

before installing new kernel package.

Found problem and required

E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.

uninstalled a number of packages

Removing linux-modules-extra-6.5.0-21-generic (6.5.0-21.21~22.04.1) ...
Removing linux-modules-6.5.0-21-generic (6.5.0-21.21~22.04.1) ...

Rebooted a few times and was able to run Software Updater again successfully.

Newbie problem solved.

1 Like